<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>facepanel</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>material</type>
    <object-name>facepanel</object-name>
    <condition>
      <property>/controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/floods-lights</factor-prop>
      <red>   0.4 </red>
      <green> 0.4 </green>
      <blue>  0.4 </blue>
    </emission>
  </animation>

  <model>
    <path>../Panel/Pedestal/all-pedestals.xml</path>
  </model>

  <!-- ZKV1000  -->
  <model>
    <path>../Panel/Instruments/zkv1000/mfd.xml</path>
    <offsets>
      <x-m>  0.0005 </x-m>
      <y-m>  0.1200 </y-m>
      <z-m> -0.0200 </z-m>
    </offsets>

  </model>

  <model>
    <path>../Panel/Instruments/zkv1000/mixer.xml</path>
    <offsets>
      <x-m>  0.0005 </x-m>
      <y-m> -0.0600 </y-m>
      <z-m> -0.0200 </z-m>
    </offsets>

  </model>

  <model>
    <path>../Panel/Instruments/zkv1000/pfd.xml</path>
    <offsets>
      <x-m>  0.0005 </x-m>
      <y-m> -0.2400 </y-m>
      <z-m> -0.0200 </z-m>
      </offsets>=
  </model>

  <!-- ASI-->
  <model>
    <path>../Panel/Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.110 </y-m>
      <z-m>  0.115 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.0 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- AI -->
  <model>
    <path>../Panel/Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.035 </y-m>
      <z-m>  0.115 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.0 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ALT-->
  <model>
    <path>../Panel/Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> 0.001 </x-m>
      <y-m> 0.040 </y-m>
      <z-m> 0.115 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.0 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- Compass -->
  <model>
    <path>../Panel/Instruments/compass/compass.xml</path>
    <offsets>
      <x-m> 0.0000 </x-m>
      <y-m> 0.1050 </y-m>
      <z-m> 0.1150 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.5 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- Flaps-->
  <model>
    <path>../Panel/Instruments/flaps/flaps.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.250 </y-m>
      <z-m> -0.145 </z-m>
    </offsets>
  </model>

  <!-- Magnetos -->
  <model>
    <path>../Panel/Instruments/magneto/mags.xml</path>
    <offsets>
      <x-m>  0.000000 </x-m>
      <y-m> -0.420000 </y-m>
      <z-m>  0.007406 </z-m>
    </offsets>
  </model>

  <model>
    <path>../Panel/Instruments/air/air.xml</path>
    <offsets>
      <x-m>  0.004 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.082 </z-m>
    </offsets>
  </model>

  <!-- Breakers -->
  <model>
    <path>../Panel/Instruments/breakers/breakers.xml</path>
    <offsets>
      <x-m>  0.000737 </x-m>
      <y-m>  0.340000 </y-m>
      <z-m>  0.000000 </z-m>
    </offsets>
  </model>

  <!-- Fuel Prime -->
  <model>
    <path>../Panel/Instruments/fuel-prime/fuel-prime.xml</path>
    <offsets>
      <x-m>  0.002305 </x-m>
      <y-m> -0.462000 </y-m>
      <z-m>  0.007406 </z-m>
    </offsets>
  </model>

  <!-- Plaques -->
  <model>
    <path>../Panel/Instruments/plaques/all-plaquesZKV.xml</path>
  </model>

  <!-- Light buttons -->
  <model>
    <path>../Panel/Instruments/buttons/lights.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.155 </y-m>
      <z-m>  0.101 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.0 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- System buttons -->
  <model>
    <path>../Panel/Instruments/buttons/system.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.310 </y-m>
      <z-m> -0.148 </z-m>
    </offsets>
  </model>

</PropertyList>
